Debian Bug report logs - #725369
ITP: eclipselink-jpa-2.1-spec -- JPA Spec 2.1 OSGi Bundle

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andrew Ross <ubuntu@rossfamily.co.uk>

Date: Fri, 4 Oct 2013 18:30:02 UTC

Owned by: Andrew Ross <ubuntu@rossfamily.co.uk>

Severity: wishlist

Fixed in version eclipselink-jpa-2.1-spec/2.1.0.v201304241213-1

Done: Andrew Ross <ubuntu@rossfamily.co.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#725369; Package wnpp. (Fri, 04 Oct 2013 18:30:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrew Ross <ubuntu@rossfamily.co.uk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 04 Oct 2013 18:30:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andrew Ross <ubuntu@rossfamily.co.uk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: javax.persistence -- JPA Spec 2.1 OSGi Bundle
Date: Fri, 04 Oct 2013 19:26:15 +0100
Package: wnpp
Severity: wishlist
Owner: Andrew Ross <ubuntu@rossfamily.co.uk>

* Package name    : javax.persistence
  Version         : 2.1.0.v201304241213
  Upstream Author : Sun Microsystems, Oracle Corporation
* URL             : http://www.eclipse.org/eclipselink
* License         : Eclipse Public License v1.0 and Eclipse Distribution License v.1.0
  Programming Lang: Java
  Description     : JPA Spec 2.1 OSGi Bundle

 The Java Persistence API, sometimes referred to as JPA, is a Java
 programming language specification which describes the management of
 relational data in applications using Java Platform, Standard Edition
 and Java Platform, Enterprise Edition. Version 2.1 of the API is
 defined in JSR-338, and this package contains the API of that
 specification.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 05 Oct 2013 19:06:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: eclipselink-jpa-2.1-spec -- JPA Spec 2.1 OSGi Bundle' from 'ITP: javax.persistence -- JPA Spec 2.1 OSGi Bundle' Request was from Andrew Ross <ubuntu@rossfamily.co.uk> to control@bugs.debian.org. (Mon, 07 Oct 2013 18:12:08 GMT) Full text and rfc822 format available.

Reply sent to Andrew Ross <ubuntu@rossfamily.co.uk>:
You have taken responsibility. (Sun, 27 Oct 2013 06:05:23 GMT) Full text and rfc822 format available.

Notification sent to Andrew Ross <ubuntu@rossfamily.co.uk>:
Bug acknowledged by developer. (Sun, 27 Oct 2013 06:05:23 GMT) Full text and rfc822 format available.

Message #14 received at 725369-close@bugs.debian.org (full text, mbox):

From: Andrew Ross <ubuntu@rossfamily.co.uk>
To: 725369-close@bugs.debian.org
Subject: Bug#725369: fixed in eclipselink-jpa-2.1-spec 2.1.0.v201304241213-1
Date: Sun, 27 Oct 2013 06:00:07 +0000
Source: eclipselink-jpa-2.1-spec
Source-Version: 2.1.0.v201304241213-1

We believe that the bug you reported is fixed in the latest version of
eclipselink-jpa-2.1-spec, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 725369@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andrew Ross <ubuntu@rossfamily.co.uk> (supplier of updated eclipselink-jpa-2.1-spec package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 04 Oct 2013 19:43:21 +0100
Source: eclipselink-jpa-2.1-spec
Binary: libjpa-2.1-spec-java
Architecture: source all
Version: 2.1.0.v201304241213-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Andrew Ross <ubuntu@rossfamily.co.uk>
Description: 
 libjpa-2.1-spec-java - JPA Spec 2.1 OSGi Bundle
Closes: 725369
Changes: 
 eclipselink-jpa-2.1-spec (2.1.0.v201304241213-1) unstable; urgency=low
 .
   * Initial release. (Closes: #725369)
Checksums-Sha1: 
 ddc2d3dca5addf43da46882e2cc2a2c280b6c58f 2278 eclipselink-jpa-2.1-spec_2.1.0.v201304241213-1.dsc
 5cd8c897b81d1dc3baf714dde0609e7d5a847240 139059 eclipselink-jpa-2.1-spec_2.1.0.v201304241213.orig.tar.gz
 27d35057b6621b0f7302b5d30cbb09c5a5dc9667 7655 eclipselink-jpa-2.1-spec_2.1.0.v201304241213-1.debian.tar.gz
 0dbe2ddff933bd7beb2d69d8230b69a871989d6c 138858 libjpa-2.1-spec-java_2.1.0.v201304241213-1_all.deb
Checksums-Sha256: 
 bba9d5a07d9583b5576ec67a09ed1515335e7155b0c84803a67d162db1cd1011 2278 eclipselink-jpa-2.1-spec_2.1.0.v201304241213-1.dsc
 2df71fda57720daa23003b1d8750f6ee5c1e33b165d79a14abfdecb484dc21f4 139059 eclipselink-jpa-2.1-spec_2.1.0.v201304241213.orig.tar.gz
 c28808bc25d4965398594064536bfb1dc5cf76f770ab0b526572dac20eb5a66d 7655 eclipselink-jpa-2.1-spec_2.1.0.v201304241213-1.debian.tar.gz
 517e42dfc34beba67a6e6c0c94074ca2e807d7f62ce78517deca4d91f70e20d1 138858 libjpa-2.1-spec-java_2.1.0.v201304241213-1_all.deb
Files: 
 a51e3e56cb068890b0035d29e9dbc217 2278 java optional eclipselink-jpa-2.1-spec_2.1.0.v201304241213-1.dsc
 83545abb84957a40afc102ef68e42e72 139059 java optional eclipselink-jpa-2.1-spec_2.1.0.v201304241213.orig.tar.gz
 bf3a2bbcfd6d857a00f3d3c70e93ca8a 7655 java optional eclipselink-jpa-2.1-spec_2.1.0.v201304241213-1.debian.tar.gz
 e55458a15c68cbc3f65ceb630860220e 138858 java optional libjpa-2.1-spec-java_2.1.0.v201304241213-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBAgAGBQJSUDb4AAoJECHSBYmXSz6W1SIQAMArfuHslwfLElHki6QXIzjh
G9/vF5CzRzYvVfBEVYvT7CmkedVWaiXUu2kriX+Fz4eoLkrAb2tNxe9qjT7izdlj
aNA5WE0Q9Fz/uzMheJNdLKJYdeJEHIjDZ5hnNYbuRXT6mijyLRSMTItNIedsuehd
8kEp5fob+1gc1kXkWwxYaTieHOH7a1JaFFz9cn21gPCgGXl/+xhAcfq4a80aq+sM
rsC+tMcEf1HMbg/YnNQAhCVs1ZW1ScGgtjliH7azr/2cCW8WWYs25jJ0KpvUp3IG
cryZ7SKnxoEuNBMtVqXLLqR6gega5iVL20zxfmLJCPm3HwrCmS6wTi2Tbi+5eK9q
lN0qW2QDEc1KVZybXp+13EeI2Act3GBUb+Rl8IpyirKLqxjhLRIpLfw7Ai2p9vuB
aEsJiXrlHK8tOqEBBEWyx+KbvrtuHcsXfLPaRty8hwummXZ5GOlHjEUOXoFODPXb
ffyakhIZeqNjTTJUpAMdJYQnvQaX04qE+b+uwFwXqLCAihp28rI9C9RXV/5NC201
snOoQFtAO23t3P6W0DS8NzLkXPj3bu7p2c9o8GIPuos8/ZQMMUJ4XXa1zubWuACi
JW+4uhNGS/X3clxXlf1AhXsk43JJgH9yZ0Yeikus8jTovzNfYKxDTwcaVHRRFux0
hfvr267rOlYFYQScw6g0
=JIPx
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Nov 2013 07:33:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:25:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.